#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 arch-hs
version:              0.9.1.0
visibility:           public
id:                   arch-hs-0.9.1.0-FKG4lQQwes43xU17DOliFn
key:                  arch-hs-0.9.1.0-FKG4lQQwes43xU17DOliFn
license:              MIT
copyright:            (c) 2020-2021 berberman
maintainer:           berberman <berberman@yandex.com>
author:               berberman
homepage:             https://github.com/berberman/arch-hs
synopsis:             Distribute hackage packages to archlinux
description:
    @arch-hs@ is a command-line program, which simplifies the process of producing
    and maintaining haskell packages for archlinux distribution by automating the
    PKGBUILD generation with the dependency resolving and template filling. Currently,
    @arch-hs@ is unstable, so packagers should not trust it 100%, but always follow the
    <https://wiki.archlinux.org/index.php/Haskell_package_guidelines Haskell package guidelines>.

category:             Distribution
abi:                  481e90f4619df2662f6d2395ecfe977e
exposed:              True
exposed-modules:
    Distribution.ArchHs.Aur Distribution.ArchHs.CommunityDB
    Distribution.ArchHs.Compat Distribution.ArchHs.Core
    Distribution.ArchHs.Exception Distribution.ArchHs.FilesDB
    Distribution.ArchHs.Hackage Distribution.ArchHs.Internal.Prelude
    Distribution.ArchHs.Local Distribution.ArchHs.Name
    Distribution.ArchHs.Options Distribution.ArchHs.PP
    Distribution.ArchHs.PkgBuild Distribution.ArchHs.PkgDesc
    Distribution.ArchHs.Types Distribution.ArchHs.Utils

hidden-modules:
    Distribution.ArchHs.Internal.NamePresetLoader Paths_arch_hs

import-dirs:          /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
library-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/arch-hs-0.9.1.0
hs-libraries:         HSarch-hs-0.9.1.0-FKG4lQQwes43xU17DOliFn
extra-libraries:      alpm
include-dirs:         /usr/lib/ghc-9.0.1/site-local/arch-hs-0.9.1.0/include
depends:
    Cabal-3.4.0.0 Diff-0.4.0-F7vyJzYzam9CwrUJdg8bD2
    aeson-1.5.6.0-FdusChH0dokB9fXPeFrIPu
    algebraic-graphs-0.5-E3PdNnYGsln3R4G7G0HL3
    arch-web-0.1.0-9ARHQglzxLv2GzmHrsH6b7 base-4.15.0.0
    bytestring-0.10.12.1 conduit-1.3.4.1-FBBdYZtIOXIF0l92wrvXPH
    conduit-extra-1.3.5-3m8c3zLMOsLHHCvdkMNLYf containers-0.6.4.1
    deepseq-1.4.5.0 directory-1.3.6.1 filepath-1.4.2.1
    hackage-db-2.1.2-990XhetFgP85H6LjMtw13W
    http-client-0.7.8-54xCae4Uihq2pWirBbc7Yh
    http-client-tls-0.3.5.3-700qx1qhTNtJyfVDWe1Rb5
    megaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv
    microlens-0.4.12.0-IoK2ncpVKVzEwRUasmz5D3
    microlens-th-0.4.3.10-HxodWQYuKqM1Xl5DK3s827
    neat-interpolation-0.5.1.2-8hvz1h9I1n5H1vgmmoU7l9
    optparse-simple-0.1.1.4-I8l8zbvyNSiCRgIfwml9rn
    polysemy-1.6.0.0-2jbvs3XiDW423c1kqpothR
    prettyprinter-1.7.0-CK0YbYz0RXjEYK99RsGT9N
    prettyprinter-ansi-terminal-1.1.2-7ecevtCIRLK2NGDxqj14bq
    servant-client-0.18.3-FlxEDzxfnwkIrR0GvaJ6de
    split-0.2.3.4-8SvHMldMIN0H3lxJuBeJOU
    tar-conduit-0.3.2-1heXlTOpLgv27W8gVFTLZu template-haskell-2.17.0.0
    text-1.2.4.1

haddock-interfaces:   /usr/share/doc/arch-hs/html/arch-hs.haddock
haddock-html:         /usr/share/doc/arch-hs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

